RubyGems Navigation menu

valid_email 0.1.3

ActiveModel Validation for email

Versions:

  1. 0.1.3 - May 24, 2019 (15.5 KB)
  2. 0.1.2 - November 02, 2018 (15.5 KB)
  3. 0.1.1 - October 23, 2018 (15.5 KB)
  4. 0.1.0 - September 27, 2017 (15.5 KB)
  5. 0.0.13 - March 11, 2016 (15 KB)
Show all versions (17 total)

Runtime Dependencies (2):

  • activemodel >= 0
  • mail >= 2.6.1
  • Development Dependencies (2):

  • rake < 11.0
  • rspec ~> 2.99
  • Owners:

    Authors:

    • Ramihajamalala Hery

    SHA 256 checksum:

    b81452b51b64c4beb67913f68db52c20ecb4d73d45512f5b282ab4a3f4416570

    Total downloads 4,831,736

    For this version 2,743,496

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: